* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
}

.container {
    max-width: 1160px;
    margin: 0 auto;
    text-align: center;
}

header {
    height: 1012px;
    background-image: url("../images/header-bcg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.header-content {
    background: rgba(94, 93, 88, 0.6);
    height: 120px;
    margin-bottom: 250px;
}

.header-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu-list {
    width: 615px;
    height: 120px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu-item {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 25px;
}

.header-menu-item a {
    color: rgba(255, 255, 255, 0.6);
    padding: 48px 0px;
}

.header-menu-item a:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
}

.preview-text {
    text-transform: uppercase;
    font-size: 35px;
}

.text-white {
    color: #FFFFFF;

}

.text-green {
    color: #18CFAB;
}

.text-focus {
    font-size: 78px;
    color: #FFFFFF;
    margin-top: 22px;
    margin-bottom: 22px;
}

.preview-text-after-focus {
    font-weight: 400;
    font-size: 34px;
    color: #D4D4D4;
    margin-bottom: 122px;
}

.preview-btns,
.purchase-btns {
    display: flex;
    justify-content: center;
    column-gap: 26px;
}

.section-btn-part {
    position: relative;
}

.preview-btn,
.section-btn {
    width: 168px;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    color: #FFFFFF;
    padding: 16px 12px;
    border: none;
    border-radius: 4px;
    text-transform: uppercase;
    cursor: pointer;
    position: relative;
    z-index: 1;
}

/* .preview-btn::before, */
/* .purchase-content-btn::before {
    background-color: #FFFFFF;
    content: "";
    width: 100%;
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 2px 2px 0px 0px;
} */

.explore-btn {
    background-color: #18CFAB;
}

.purchase-btn {
    background-color: #00CBF6;
}

.white-btn {
    width: 168px;
    height: 60px;
    color: #FFFFFF;
    border: none;
    border-radius: 4px;
    position: absolute;
    top: -5px;
    left: 0;
}

.options {
    height: 360px;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    text-transform: uppercase;
}

.option-item {
    width: 482px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.option-odd {
    background-color: #1C2A33;
    color: #18CFAB;
    padding-top: 95px;
    padding-bottom: 108px;
}

.option-even {
    background-color: #18CFAB;
    color: #FFFFFF;
    padding-top: 108px;
    padding-bottom: 110px;
}

.services {
    margin: 92px 0px;
}

.section-title {
    color: #4E4E4E;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 100px;
    position: relative;
}

.section-title::before {
    position: absolute;
    width: 78px;
    height: 1px;
    background-color: #18CFAB;
    content: "";
    top: 64px;
    left: 536px;
}

.section-title::after {
    position: absolute;
    width: 78px;
    height: 1px;
    background-color: #18CFAB;
    content: "";
    top: 68px;
    left: 547px;
}

.section-menu-list {
    display: flex;
    justify-content: center;
    margin-bottom: 24px;
}

.section-menu-item {
    color: #717171;
    font-weight: 400;
}

.service-item {
    width: 192px;
    background-color: #F8FCFE;
    border: 1px solid #EDEFEF;
    padding: 18px 0px;
    font-size: 16px;
    line-height: 39px;
    cursor: pointer;
}

.service-item-active {
    background-color: #18CFAB;
    color: #FFFFFF;
    position: relative;
}

.service-item-active::after {
    position: absolute;
    content: url('../images/triangle.svg');
    bottom: -25px;
    left: 84px;
}

.service-item:hover {
    border: 1.5px solid #18CFAB;
}

.service-item-description {
    display: none;
}

.service-description-active {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.services-description-image {
    width: 192px;
    height: 139px;
}

.services-description-text {
    width: 952px;
    font-weight: 300;
    font-size: 13.64px;
    line-height: 24px;
    color: #777777;
    text-align: left;
}

.purchase {
    background-image: url('../images/Purchase-bcg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 128px 0px;
}

.purchase-focus {
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-bottom: 12px;
}

.purchase-options {
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin-bottom: 62px;
}

.purchase-content-btn,
.works-more-btn,
.gallery-more-btn {
    background-color: #18CFAB;
}

.works {
    background-color: #E9EDEF;
    padding: 100px 0px;
}

.works-menu {
    margin-bottom: 71px;
}

.works-item {
    background-color: #E9EDEF;
    border: 1px solid #DADADA;
    padding: 14px 15px;
    font-size: 14px;
    line-height: 42px;
    cursor: pointer;
}

.works-item:first-child {
    padding: 14px 28px;
}

.works-item-active {
    color: #18CFAB;
    border: 2px solid #18CFAB;
}

.works-examples-block {
    display: grid;
    grid-template-columns: repeat(4, 285px);
    justify-content: center;
}

.work-example-hover {
    padding: 40px 0px 32px 0px;
    border-top: 6px solid #18CFAB;
    display: none;
}

.work-example-hover-title {
    font-weight: 700;
    font-size: 14.1771px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-top: 24px;
}

.work-example-hover-category {
    font-weight: 300;
    font-size: 12.1518px;
    line-height: 25px;
    color: #8A8A8A;
}

.works-examples-images {
    display: grid;
    place-items: center;
    height: 208px;
}

.works-examples-images:hover .example-image {
    display: none;
}

.works-examples-images:hover .work-example-hover {
    display: block;
}

.works-examples-hidden {
    display: none;
}

.works-more-btn,
.gallery-more-btn {
    padding-left: 56px;
}

.works-more-btn {
    margin-top: 70px;
}

.more-btn-plus {
    position: absolute;
    top: 22px;
    left: 23px;
}

    /* load more animation */
.loading,
.gallery-loading-img {
    display: none;
    height: 64px;
    align-items: center;
    justify-content: center;
    margin-top: 70px;
}

.circle{
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color:#18CFAB;
    border-radius: 50%;
    animation: loading 1s cubic-bezier(.8, .5, .2, 1.4) infinite;
}

@keyframes loading{
    0%{
      transform: translateY(0px);
      background-color: #18CFAB;
    }
    50%{
      transform: translateY(25px);
      background-color:#0c9593;
    }
    100%{
      transform: translateY(0px);
      background-color: #18CFAB;
    }
}
.circle-1{
    animation-delay: 0.1s;
}
.circle-2{
    animation-delay: 0.2s;
}
.circle-3{
    animation-delay: 0.3s;
}
.circle-4{
    animation-delay: 0.4s;
}
.circle-5{
    animation-delay: 0.5s;
}
.circle-6{
    animation-delay: 0.6s;
}

.news {
    margin-top: 84px;
    margin-bottom: 130px;
}

.news-content {
    display: grid;
    grid-template-columns: repeat(4, 265px);
    grid-template-rows: repeat(2, 281px);
    justify-content: space-between;
    grid-row-gap: 44px;
}

.news-details {
    position: relative;
    background-color: #F8FCFE;
    border: 1px solid #F2F4F5;
}

.news-details:hover .news-details-date {
    background-color: #18CFAB;
}

.news-details:hover .news-header {
    color: #18CFAB;
    padding-left: 5px;
}

.news-photo {
    width: 100%;
}

.news-details-date {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #203E38;
    width: 66px;
    height: 64px;
    content: "12 Feb";
    color: #FFFFFF;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.news-details-other {
    padding-top: 14px;
    padding-left: 16px;
    text-align: left;
}

.news-header {
    color: #717171;
    font-weight: 700;
    font-size: 18px;
}

.news-info {
    font-weight: 300;
    font-size: 14px;
    line-height: 39px;    
    color: #777777;
}

.news-info-line {
    display: inline-block;
    margin-left: 12px;
    margin-right: 12px;
}

.feedback {
    background-image: url("../images/feedback-bcg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 98px 0px 104px 0px; 
}

.feedback-title {
    color: #FFFFFF;
}

.feedback-content {
    display: none;
    margin-bottom: 69px;
}

.feedback-active {
    display: block;
}

.feedback-text {
    margin: 37px 0px;
    color: #BBBBBB;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
}

.feedback-author-name {
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18CFAB;
}

.feedback-author-position {
    font-weight: 300;
    font-size: 13px;
    line-height: 27px;
    color: #BBBBBB;
    margin-bottom: 50px;
}

.feedback-author-photo {
    display: flex;
    justify-content: center;
    position: relative;
}

.author-photo-back {
    position: absolute;
    background: #1FDAB5;
    mix-blend-mode: normal;
    opacity: 0.2;
    border-radius: 50%;
}

.main-author-bcg {
    width: 166px;
    height: 166px;
    top: -12px;
}

.author-photo-center {
    width: 142px;
    height: 142px;
    position: relative;
    z-index: 1;
}

.feedback-fade {
    animation-name: fade;
    animation-duration: 1s;
}    
@keyframes fade {
    from {opacity: 0.2}
    to {opacity: 1}
}

/* .feedback-anim {
    animation-name: anim;
    animation-duration: 0.5s;
}    
@keyframes anim {
    0% {border-radius: 50%}
    50% {border-radius: 10%}
    100% {border-radius: 50%}
} */

.feedback-authors-all {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.feedback-authors {
    display: grid;
    grid-template-columns: repeat(4, 70px);
    justify-content: center;
    column-gap: 38px;
}

.author-photo-slider {
    width: 58px;
    height: 58px;
    position: relative;
    z-index: 1;
}

.authors-slider-bcg {
    width: 70px;
    height: 70px;
    top: -6px;
}

.author-photo-active {
    top: -13px;
}

.slider-btn {
    padding: 10px 12px;
    border: 1px solid #BBBBBB;
    background: rgba(0, 0, 0, 0.0001);
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider-btn:hover {
    background-color: #18CFAB;
    border: none;
}

.slider-btn:hover .slider-btn-symbol {
    fill: #FFFFFF;
}

.gallery {
    margin-top: 110px;
    margin-bottom: 67px;
}

.gallery-title {
    margin-bottom: 115px;
}

.gallery-images {
    display: grid;
    grid-template-columns: repeat(3, 378px);
    grid-gap: 20px;
    position: relative;
    margin-bottom: 52px;
}

[class^="gallery-images-column"] {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.gallery-images-column3 {
    width: 364px;
}

.images-hidden {
    display: none;
}

.gallery-images-group-1 {
    display: flex;
    column-gap: 3px;
}

.gallery-images-group-2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 92px);
    grid-gap: 3px;
    margin-top: -17px;
}

/* [class^="gallery-image-"] {
    position: absolute;
}

.gallery-image-4 {
    top: 283px;
}

.gallery-image-5 {
    top: 400px;
    left: 399px;
}

.gallery-image-6 {
    top: 469px;
    right: 0;
}

.gallery-image-7 {
    top: 566px;
}

.gallery-image-8 {
    bottom: 0;
    left: 399px;
}

[class^="gallery-image-3-"] {
    position: relative;
} */

[class^="gallery-images-group-1-"] {
    position: relative;
}

.gallery-images-hover {
    display: none;
    padding: 72px 0px;
}

.gallery-hover {
    background-color: #14B9D5;
    margin-left: 20px;
    width: 27px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

[class^="gallery-images-group-1-"]:hover .gallery-images-hover {
    display: flex;
    background: rgba(0, 0, 0, 0.64);
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
}

@keyframes arrows {
    0%,
    100% {
      color: black;
      transform: translateY(0);
    }
    50% {
      color: #3AB493;
      transform: translateY(20px);
    }
}
  
.loading-span {
    --delay: 0s;
    animation: arrows 1s var(--delay) infinite ease-in;
}
.span-1 {
    animation-delay: 0.0s;
}
.span-2 {
    animation-delay: 0.1s;
}
.span-3 {
    animation-delay: 0.3s;
}
.span-4 {
    animation-delay: 0.4s;
}
.span-5 {
    animation-delay: 0.5s;
}

footer {
    padding: 46px 0px;
    background-color: #22353F;
}

.footer-content {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #AEAEAE;
}

.footer-content-green {
    text-decoration: none;
    color: #18CFAB;
}
